/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/
@charset "utf-8";

/***************************宽屏样式(start)***************************/
#prod_detail { padding: 0 21px 30px 18px; }
#prod_detail img { max-width: 100%; max-height: 100%; }
#prod_detail .detail_right { width: 658px; }
#prod_detail .prod_desc_left { width: 839px; }
.group_promotion .suits { width: 705px; }
.discount_sales,
.discount_count { clear: inherit; margin-left: 0; }
.discount_count { margin-top: 0; }

/***************************宽屏样式(end)***************************/
#prod_detail { padding: 0 0px 30px ; background: #fff; }
#prod_detail .detail_left { width: 455px; position: relative; z-index: 998; }
#prod_detail .detail_option { width: 447px; }
#prod_detail .detail_info { width: 299px; }
#prod_detail .prod_desc_right { width: 299px; margin-top: 20px; }
.detail_pic { width: 455px; text-align: center; }
.detail_pic .up { height: 455px; }
.detail_pic .up .big_box { position: absolute; left: 0; top: 0; z-index: 100; max-width: 100%; }
.detail_pic .magnify { position: relative; }
.detail_pic .magnify .big_pic { text-align: center; }
.detail_pic .magnify .detail_img_box { position: absolute; overflow: hidden; z-index: 999; top: -9999px; border: 1px #8c8684 solid; background: white; }
.detail_pic .magnify .detail_img { position: absolute; max-width: 1500px; }
.detail_pic .magnify .rect_mask { background-image: url(/static/themes/default/images/global/rect_mask.gif); position: absolute; cursor: crosshair; top: -9999px; left: 0; z-index: 100; }
.detail_pic .magnify .icon_discount { position: absolute; top: 0; right: 0; width: 44px; height: 25px; color: #fff; line-height: 12px; padding-top: 5px; }
.detail_pic .magnify .icon_discount b { font-size: 16px; }
.detail_pic .magnify .icon_discount_foot { width: 0; height: 0; border-left: 22px transparent solid; border-right: 22px transparent solid; border-top-width: 8px; border-top-style: solid; position: absolute; right: 0; top: 30px; }
.detail_pic .small_carousel { margin: 15px auto; position: relative; width: 318px; height: 91px; }
.detail_pic .small_carousel .viewport { width: 318px; height: 91px; position: absolute; overflow: hidden; left: 0; top: 0; }
.detail_pic .small_carousel .btn { width: 21px; height: 100%; display: block; position: absolute; top: 0; cursor: pointer; outline: 0; }
.detail_pic .small_carousel .viewport img { max-width: 100%; max-height: 100%; }
.detail_pic .small_carousel .left { left: -20px; }
.detail_pic .small_carousel .right { right: -20px; }
.detail_pic .small_carousel .icon_arraw { margin-top: -9px; position: absolute; left: 0; top: 50%; cursor: pointer; }
.detail_pic .viewport .list { width: 10000px; position: absolute; left: 0; top: 0; height: 86px; padding-top: 5px; }
.detail_pic .viewport .list .item { display: list-item; margin: 0 10px; height: 82px; position: relative; float: left; }
.detail_pic .viewport .list a { background: #fff; width: 82px; height: 82px; display: block; vertical-align: middle; border-width: 1px; border-style: solid; padding: 1px; }
.pic_box { border-color: #e2e2e2; }
.detail_pic .viewport .list .arrow { width: 0; height: 0; border-style: solid; border-width: 0 5.5px 5px 5.5px; position: absolute; top: -5px; left: 37px; display: none; }
.detail_pic .viewport .list .current { padding: 2px; }
.detail_pic .viewport .list .current a { border: 0; padding: 0; }
.detail_pic .viewport .list .current .arrow { display: block; }
.prod_info_title h1 { font-size: 26px; font-weight: bold; padding-top: 2px; color: #333; line-height: 37px; }
.prod_info_brief { padding: 5px 0; font-size: 14px; line-height: 22px; color: #949494; }
.prod_info_number { padding: 5px 0; color: #8e8c8c; font-size: 14px; line-height: 30px; }
.prod_info_number span.code { color: #424242; margin-right: 55px; }
.prod_info_review { padding: 5px 0 10px; margin-bottom: 15px; }
.prod_info_review .star { float: left; }
.prod_info_review .write_review { display: block; float: left; padding-left: 35px; margin-right: 50px; font-size: 16px; color: #646464; background: url(/static/themes/default/images/images/review.png) no-repeat 0 center; }
.prod_info_review .favorite_btn { display: block; float: left; padding-left: 35px; font-size: 16px; color: #646464; background: url(/static/themes/default/images/images/love.png) no-repeat 0 center; }
.prod_info_review .in_favorite_btn { display: block; float: left; padding-left: 35px; font-size: 16px; color: #646464; background: url(/static/themes/default/images/love_red.png) no-repeat 0 center; }
.prod_info_share { float: right; }
.prod_info_share>b,
.prod_info_share .addthis_sharing_toolbox { float: right; }
.prod_info_share>b { font-weight: normal; }
.prod_info_price { padding-bottom: 10px; margin-bottom: 6px; position: relative; }
.prod_info_price .price_left { padding-top: 4px; line-height: 17px; }
.prod_info_price .price_left .price_info_title { float: left; }
.prod_info_price .price_left>del { white-space: nowrap; color: #888; font-size: 14px; float: left; margin-left: 13px; }
.prod_info_price .price_left .current_price { line-height: 20px; float: left; }
.prod_info_price .price_left .current_price .left { position: relative; float: left; padding-right: 10px; }
.prod_info_price .price_left .current_price .price { color: #333; padding-left: 0px; font-size: 30px; font-weight: bold; }
.prod_info_price .price_1 .price_info_title { font-size: 16px; line-height: 22px; }
.prod_info_price .price_1 del { font-size: 14px; color: #b2b2b2; }
.prod_info_currency { position: absolute; left: 0; top: -2px; z-index: 10; line-height: 24px; border: 1px #fff solid; background: none; }
.prod_info_currency dt a { font-size: 16px; text-indent: 4px; padding: 2px 0 0 4px; line-height: 20px; width: 52px; display: block; color: #333; }
.prod_info_currency dt a:hover { text-decoration: none; }
.prod_info_currency .arrow { position: absolute; width: 0; top: 10px; right: 0; }
.prod_info_currency em,
.prod_info_currency i { position: relative; right: 11px; top: 10px; border-width: 5px 4px 0 4px; border-color: #999 transparent transparent transparent; border-style: solid; display: block; position: relative; top: 0; }
.prod_info_currency i { border-color: #f7f7f7 transparent transparent transparent; top: -7px; }
.prod_info_currency dd { display: none; font-size: 12px; }
.prod_info_currency dd ul { width: 56px; text-indent: 9px; margin-top: 6px; padding-bottom: 4px; background: #fff; }
.prod_info_currency dd a { display: block; }
.prod_info_currency dd a:hover { background: #888; text-decoration: none; color: #fff; }
.prod_info_currency:hover { border-color: #b6b6b6; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); background: #fff; }
.prod_info_currency:hover i { border-color: #fff transparent transparent transparent; }
.prod_info_currency:hover dd { display: block; }
.discount_attr { color: #999; margin-top: 1px; margin-right: 10px; }
.discount_attr>span { color: #cb2027; font-size: 14px; }
.discount_price { text-transform: uppercase; }
.discount_count { height: 20px; line-height: 20px; background: url(/static/themes/default/images/global/detail_discount.png) no-repeat; overflow: hidden; color: #fff; font-size: 12px; padding-left: 22px; clear: both; margin-left: 57px; margin-top: 3px; }
.discount_count .discount_time { background: #ffcc00; padding: 0 6px 0 2px; }
.discount_count .day { padding: 0 2px; }
.discount_sales { height: 20px; line-height: 20px; clear: both; margin-left: 62px; }
.save_price { color: #808080; padding-top: 2px; font-size: 12px; padding-left: 9px; height: 15px; line-height: 13px; }
.save_price .save_style { color: #f28810; font-size: 12px; padding-left: 4px; }
.prod_info_pdf { position: absolute; right: 10px; top: 0; line-height: 20px; }
.prod_info_pdf em { margin-right: 10px; display: inline-block; vertical-align: top; }
.prod_info_wholesale { padding-bottom: 5px; }
.prod_info_wholesale .pw_title { padding: 2px 0 6px; font-size: 13px; }
.prod_info_wholesale .pw_table { border-left: 1px #ddd solid; border-top: 1px #ddd solid; border-radius: 4px; -ms-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; display: inline-block; overflow: hidden; }
.prod_info_wholesale .pw_tr { height: 38px; border-bottom: 1px #ddd solid; }
.prod_info_wholesale .pw_td { width: 84px; color: #333; height: 38px; line-height: 38px; float: left; border-right: 1px #ddd solid; text-align: center; background: #fff; }
.prod_info_quantity { font-size: 14px; margin: 10px 0; }
.prod_info_quantity label { display: inline-block; margin-right: 50px; color: #646464; line-height: 40px; vertical-align: top; font-size: 14px; }
.prod_info_quantity .add { display: inline-block; width: 28px; height: 40px; vertical-align: top; background: url(/static/themes/default/images/images/add.png) no-repeat center center; cursor: pointer; }
.prod_info_quantity .less { display: inline-block; width: 28px; height: 40px; vertical-align: top; background: url(/static/themes/default/images/images/less.png) no-repeat center center; cursor: pointer; }
.prod_info_quantity .quantity_box { display: inline-block; width: 80px; height: 30px; margin: 0 10px; padding: 4px 2px; border: 1px #bbb solid; background: #fff; vertical-align: top; }
.prod_info_quantity .quantity_box input { width: 78px; height: 28px; line-height: 28px; color: #333; border: 0; outline: 0; text-align: center; font-size: 14px; }
.prod_info_quantity .total_cost { display: inline-block; margin-left: 40px; font-size: 14px; }
.prod_info_quantity .total_cost strong { font: 16px/16px Helvetica; }
.prod_info_inventory { margin-left: 10px; color: #42b45a; font-weight: bold; }
.prod_info_quantity .prod_info_inventory>b { font-weight: 700; }
.prod_info_actions { margin-top: 30px; margin-bottom: 20px; }
.prod_info_actions .add_btn { border-radius: 4px; -ms-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; padding: 0 12px 0 40px; height: 29px; line-height: 29px; color: #fff; display: inline-block; cursor: pointer; font-size: 18px; margin-right: 9px; }

/*.prod_info_actions .addtocart{background-image:url(/static/themes/default/images/global/goods.png); background-repeat:no-repeat; background-position:6px -70px;}*/
.prod_info_actions .addtocart { width: 260px; height: 49px; padding: 0; text-align: center; line-height: 49px; font-size: 18px; text-transform: uppercase; color: #eea20a; border: none; vertical-align: top; background: none; border: 2px solid #eea20a;}
.prod_info_actions .arrival,
.prod_info_actions .soldout { background: #999; padding-left: 12px; }
.prod_info_actions .soldout { cursor: no-drop; }
.prod_info_actions .buynow { width: 260px; height: 49px; padding: 0px; margin-top: -0.4px; line-height: 49px; text-align: center; background: #eea20a; border: 2px solid #eea20a; font-size: 18px; color: white; text-transform: uppercase; vertical-align: top; }
.prod_info_actions .favorite_btn { border: 1px #d6d6d6 solid; background: #fff; color: #333; padding: 0 5px; height: 26px; line-height: 26px; font-size: 12px; }
.key_info_line { font-size: 13px; color: #333; padding: 5px 0; }
.key_info_left { float: left; width: 105px; padding-right: 10px; font-size: 14px; color: #8e8c8c; }
.key_info_right { float: left; min-width: 276px; _width: 276px; }
.key_info_right>strong,
.key_info_right>span { float: left; margin-right: 5px; font-size: 12px; }
.shipping_cost_price { color: #333; }
.shipping_cost_button { cursor: pointer; white-space: nowrap; background: url(/static/themes/default/images/global/header_cart_hover.png) no-repeat right 6px; padding-right: 11px; }
.shipping_cost_button:hover { text-decoration: underline; }
.group_promotion .master { float: left; width: 170px; padding-left: 20px; text-align: center; overflow: hidden; }
.group_promotion .suits { float: left; padding-bottom: 10px; overflow-x: hidden; width: 525px; position: relative; }
.group_promotion .suits ul { width: 1858px; }
.group_promotion .suits li { float: left; width: 170px; padding-left: 15px; }
.group_promotion .suits li.last s { display: none; }
.group_promotion .master s,
.group_promotion .suits s { float: right; display: inline; width: 24px; height: 22px; margin-top: 40px; margin-right: 3px; background: url(/static/themes/default/images/global/goods.png) no-repeat -7px -142px; }
.group_promotion .master .prod_name,
.group_promotion .suits .prod_name { width: 120px; text-align: left; }
.prod_description { overflow: hidden; }
.prod_description .pd_title { height: 36px; border-bottom: 1px #ddd solid; }
.prod_description .pd_title>li { float: left; }
.prod_description .pd_title span { height: 35px; line-height: 35px; border: 1px #ddd solid; border-bottom: 0; border-top-left-radius: 4px; border-top-right-radius: 4px; background: #f4f4f4; float: left; padding: 0 14px; font-size: 14px; color: #666; text-decoration: none; display: block; cursor: pointer; }
.prod_description .pd_title .current span { background: #fff; color: #333; height: 36px; cursor: default; }
.pd_content { padding: 10px 0; overflow: hidden; line-height: normal; }
.pd_content p { margin: 5px 0; }
.pd_content h1,
.pd_content h2,
.pd_content h3,
.pd_content h4,
.pd_content h5,
.pd_content h6,
.pd_content b,
.pd_content strong { font-weight: bold; }
.pd_content h4 { margin: 1.33em 0; }
.pd_content li { list-style-type: inherit; }
.pd_content li p { display: inline-block; }
.pd_content i,
.pd_content cite,
.pd_content em { font-style: italic; }
.pd_content td,
.pd_content th { padding: 5px 10px; border: 1px #ddd solid; }
.pd_content big,
.pd_content small,
.pd_content sub,
.pd_content sup { color: inherit; }
#prod_detail .sidebar { margin: 0; padding: 0; }
#prod_detail #may_like .b_list { border: 0; }
#prod_detail #may_like .b_list .pro_info { width: 155px; }
.g_description_title { height: 52px; margin-top: 60px; margin-bottom: 40px; text-align: center; background: #fafafa; border: 1px solid #e4e4e4; line-height: 52px; font-size: 18px; color: #8a8a8a; font-weight: bold; }
.g_description_title .desc_title { display: inline-block; }
.g_description_title .desc_title .tit_list { float: left; height: 51px; padding: 0 7px; cursor: pointer; }
.g_description_title .desc_title .bg { float: left; height: 51px; padding: 0 21px; background: url(/static/themes/default/images/images/tit_bg.png) no-repeat center center; }
.g_description_title .desc_title .hover { border-bottom: 3px solid #eea20a; color: #eea20a; }
.g_description_content { display: none; padding-bottom: 50px; }
.g_content { font-size: 14px; line-height: 30px; /*color: #838282;*/ min-height: 200px; }
.g_content li{list-style-type: disc;}
.related_pro { margin-bottom: 25px; }
.related_products .buy_products_list .pro_list { float: left; width: 285px; height: 365px; margin-left: 20px; background: #f7f7f7; }
.related_products .buy_products_list .first { margin-left: 0; }
.related_products .buy_products_list .pro_pic { display: table-cell; width: 285px; height: 285px; text-align: center; vertical-align: middle; }
.related_products .buy_products_list .pro_list .pro_pic img { max-width: 100%; max-height: 100%; }
.related_products .buy_products_list .pro_list .pro_pic span { display: inline-block; }
.related_products .buy_products_list .pro_list .pro_name { height: 36px; line-height: 36px; overflow: hidden; font-size: 16px; text-indent: 18px; color: #646464; }
.related_products .buy_products_list .pro_list .pro_price { height: 36px; overflow: hidden; line-height: 36px; font-size: 20px; color: #f9be00; font-weight: bold; text-indent: 18px; }
.related_products .buy_products_list .pro_list .pro_price del { font-weight: normal; font-size: 16px; color: #999; }
.related_products .buy_products_list .pro_list:hover { box-shadow: 0 0px 20px 5px #ccc; -moz-box-shadow: 0 0px 20px 5px #ccc; -o-box-shadow: 0 0px 20px 5px #ccc; -webkit-box-shadow: 0 0px 20px 5px #ccc; }
.related_products .buy_products_list .pro_list:hover img { transform: scale(1.15); -moz-transform: scale(1.15); -o-transform: scale(1.15); -webkit-transform: scale(1.15); }
.related_products .buy_products_list .pro_list:hover .pro_name { text-indent: 30px; }
.related_products .buy_products_list .pro_list:hover .pro_price { text-indent: 30px; }